<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Hello World</h1>

    <ul>
        <li>
            <h4>Blade Runner</h4>
            <p>Ryan Gosling</p>
        </li>
    </ul>

    <button>
        <a href="./create.html">Add new Movie</a>
    </button>
    
</body>
</html>